TV-Maxe

8 risposte [Ultimo messaggio]
Ritratto di Legnahusi
Legnahusi
(Junior)
Offline
Junior
Iscritto: 09/02/2012
Messaggi: 6

Ho provato ad installare TV-Maxe ma per ora vedo nella barra in basso del desktop per una frazione di secondo l'icona. Probabilmente manca qualche libreria. C'e qualcuno interessato a questa TV?

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2729

Devi installare sopcast
https://download.opensuse.org/repositories/home:/GaGtunGR/openSUSE_Tumbleweed/

SUSE Tumbleweed- kernel-5.3.11-1.2- kde-plasma-5.17.3.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.51- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di Legnahusi
Legnahusi
(Junior)
Offline
Junior
Iscritto: 09/02/2012
Messaggi: 6

Certo che l'ho installato. Ma a te TV-Maxe funziona su Tumbleweed visto che ti limiti a dire di installare Sopcast.

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2729

Legnahusi ha scritto:

Certo che l'ho installato. Ma a te TV-Maxe funziona su Tumbleweed visto che ti limiti a dire di installare Sopcast.

Stesso problema tuo,ricompilato tv-maxe,e sopcast,ma stesso problema,quindi non funziona.

SUSE Tumbleweed- kernel-5.3.11-1.2- kde-plasma-5.17.3.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.51- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di mauriziod
mauriziod
(Guru)
Offline
Guru
Iscritto: 01/06/2009
Messaggi: 1704

prova lanciando TV-Maxe da un terminale (tipo Konsole) e vedi che messaggi appaiono nel terminale, di solito qui ti dice che librerie mancano

SO: Linux desktop Sistema: OpenSUSE Leap 15.1 (64bit) KDEE 5.12
SO: Linux desktop Sistema: OpenSUSE Tumbleweed (64bit) KDE 5
Miao

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2729

Una dipendenza è "libstdc++33-32bit che poi si porta appresso altre due lib" parliamo di sopcast,ma non funziona ugualmente.

SUSE Tumbleweed- kernel-5.3.11-1.2- kde-plasma-5.17.3.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.51- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di mauriziod
mauriziod
(Guru)
Offline
Guru
Iscritto: 01/06/2009
Messaggi: 1704

il libstdc++33 lo trovi qui

https://software.opensuse.org/package/libstdc++33
e installare sia 64 che 33bit meglio di "devel:gcc" (questo è un repo da addizionare stabile)

io consiglierei installare Sopcast 32bit (e anche il 64bit) da qui
https://software.opensuse.org/package/sopcast
e anche
https://software.opensuse.org/package/sopcast-player


Perchè 32 e 64bit?
Opensuse 42.3 è interamente 64bit, mentre mi par di capire che questo programma voglia solo 32bit di librerie

Nerd

Poi alla fine mettere tv-maxe (se già presente, reinstallarlo)
https://software.opensuse.org/package/tv-maxe

Thinking

SO: Linux desktop Sistema: OpenSUSE Leap 15.1 (64bit) KDEE 5.12
SO: Linux desktop Sistema: OpenSUSE Tumbleweed (64bit) KDE 5
Miao

Ritratto di Legnahusi
Legnahusi
(Junior)
Offline
Junior
Iscritto: 09/02/2012
Messaggi: 6

Effettivamente sembra quasi impossibile far funzionare TV-Maxe. Con Sopcast Player sono riuscito a vedere qualche tv ad esempio Digi Sport1 e ProTV. Aspetterò la prossima versione di Suse.Saluti.

Ritratto di mauriziod
mauriziod
(Guru)
Offline
Guru
Iscritto: 01/06/2009
Messaggi: 1704

sinceramente la nuova versione di TV-Maxe dato che si basa su vecchissime strutture tra poco non sarà più compatibile con nessuna distro

SO: Linux desktop Sistema: OpenSUSE Leap 15.1 (64bit) KDEE 5.12
SO: Linux desktop Sistema: OpenSUSE Tumbleweed (64bit) KDE 5
Miao